h2.store-location-ttl {
    font-size: 64px;
    text-transform: capitalize;
}

.store-locator {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

.map-popup {
    display: flex;
    max-width: 392px;
    background: #fff;
    overflow: hidden;
    padding: 0 17px 17px;
    gap: 15px;
}

.popup-image-container {
    width: 138px;
    min-width: 138px;
    height: auto;
}

.popup-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.popup-content {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.popup-content h4 {
    margin: 0 0 9px 0;
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
    font-family: 'ANTA Sharp Grotesk Bold';
    line-height: 1.2;
}

.popup-row {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    line-height: 1.4;
    color: #565656;
    gap: 8px;
}

.popup-row:last-child {
    margin-bottom: 0;
}

.popup-row .icon {
    margin-right: 6px;
    font-size: 12px;
}

.popup-row .text strong {
    color: #000;
}

.gm-style-iw-d {
    overflow: hidden !important;
}

.gm-style-iw.gm-style-iw-c {
    padding: 0 !important;
    max-height: none !important;
}

.custom-map-items {
    width: 100%;
    min-height: 650px;
    flex: 1;
}

.store-location-info-content {
    display: flex;
    gap: 36px;
}

.store-list {
    flex: 0 0 33%;
    max-width: 33%;
}

.store-content-image-main img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 234px;
    aspect-ratio: 1/0.86;
    object-fit: cover;
}

h4.store-title-info {
    font-size: 22px;
    color: #000000;
}

.store-content-image-main {
    flex: 0 0 40%;
    max-width: calc(40% - 22px);
}

.store-content-main-info {
    flex: 0 0 60%;
    max-width: 60%;
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: space-between;
    padding: 20px 6px 20px 0;
}

.store-items-main-inner {
    display: flex;
    gap: 22px;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    cursor: pointer;
}

p.address-info,
a.phone-info {
    margin: 0;
    display: flex;
    align-items: flex-start;
    font-size: 18px;
    color: #565656;
    line-height: 1.4;
    text-decoration: none;
    gap: 10px;
}

p.address-info svg,
p.phone-info svg,
.hours-info-main svg {
    flex: 0 0 16px;
    max-width: 16px;
    margin: 5px 0 0 0;
    width: 16px;
    height: auto;
}

span.adreess-title-main {
    color: #000000;
    text-transform: capitalize;
}

.address-location-lable {
    color: #565656;
}

.store-item {
    padding-bottom: 14px;
    margin-bottom: 14px;
    border-bottom: 1px solid #E5E5E5;
}

.gm-ui-hover-effect>span {
    width: 20px !important;
    height: 20px !important;
    margin: 0 !important;
}

button.gm-ui-hover-effect {
    position: absolute !important;
    top: 3px;
    width: 20px !important;
    height: 20px !important;
    right: 5px;
}

.popup-row span.icon-svg {
    flex: 0 0 14px;
    width: 14px;
    height: auto;
    max-width: 14px;
}

.popup-row .text {
    font-size: 16px;
    color: #565656;
    font-family: 'ANTA Sharp Grotesk Medium';
    line-height: 1.2;
}

a.phone-info {
    align-items: center;
}

.store-items-scroll-with {
    max-height: 675px;
    overflow-y: scroll;
}

#no-results-message {
    font-size: 16px;
    font-family: 'ANTA Sharp Grotesk Medium';
}

.store-search-btn {
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #FFFFFF;
    font-family: 'ANTA Sharp Grotesk Medium';
    gap: 12px;
    padding: 12px 36px;
    background: #000;
    line-height: 1.5;
    cursor: pointer;
}

.store-search-items {
    display: flex;
    margin: 20px 0;
}

.store-search-btn svg {
    width: 25px;
    height: 22px;
}

input#store-search {
    text-transform: capitalize;
    font-family: 'ANTA Sharp Grotesk Medium';
    font-size: 18px;
    width: 100%;
    color: #ACACAC;
    padding: 13px 15px;
}

input#store-search::placeholder {
    color: #ACACAC;
}
.store-item.active .store-items-main-inner {
    background: #F6F6F6;
}
.hours-info-main {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

span.hours-location-lable {
    font-size: 18px;
    color: #565656;
    line-height: 1.4;
}

span.hours-location-lable strong {
    color: #000;
}

@media(max-width: 1260px) {
    .store-list {
        flex: 0 0 40%;
        max-width: 40%;
    }

    p.address-info,
    a.phone-info,
    span.hours-location-lable {
        font-size: 14px;
    }

    h4.store-title-info {
        font-size: 20px;
    }

    h2.store-location-ttl {
        font-size: 44px;
    }

    .store-items-main-inner {
        gap: 12px;
    }

    .store-search-btn {
        font-size: 16px;
        gap: 6px;
        padding: 12px 16px;
    }

    input#store-search {
        font-size: 15px;
        padding: 11px 13px;
    }
}

@media(max-width: 768px) {
    .gm-style-iw.gm-style-iw-c {
        max-width: 340px !important;
    }

    .store-locator {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .store-location-info-content {
        flex-wrap: wrap;
        gap: 24px;
    }

    .store-list {
        flex: 0 0 100%;
        max-width: 100%;
        order: 1;
        padding: 0 20px;
    }

    h2.store-location-ttl {
        font-size: 30px;
    }

    .store-search-items {
        margin: 10px 0;
    }

    h4.store-title-info {
        font-size: 16px;
    }

    .popup-row .text {
        font-size: 14px;
    }

    p.address-info svg,
    p.phone-info svg,
    .hours-info-main svg {
        flex: 0 0 12px;
        max-width: 12px;
        width: 12px;

    }

    p.address-info,
    a.phone-info,
    .hours-info-main {
        gap: 6px;
    }

    .store-container.all-left-spacing-slider {
        padding: 0 !important;
    }

    .store-search-btn {
        font-size: 14px;
        padding: 12px 20px;
    }
     .custom-map-items {
        width: 100%;
        min-height: 365px;
        flex: 1;
    }
}